@font-face{
  font-family: 'FuturaStd-Bold';
  src:url('/euf/assets/themes/eso/fonts/FuturaStd-Bold.otf') format('opentype');
}

@font-face{
  font-family: 'FuturaStd-Condensed';
  src:url('/euf/assets/themes/eso/fonts/FuturaStd-Condensed.otf') format('opentype');
}

@font-face{
  font-family: 'FuturaStd-CondensedBold';
  src:url('/euf/assets/themes/eso/fonts/FuturaStd-CondensedBold.otf') format('opentype');
}

@font-face{ 
  font-family: 'FuturaStd-CondensedBoldObl';
  src:url('/euf/assets/themes/eso/fonts/FuturaStd-CondensedBoldObl.otf') format('opentype');
}

@font-face{
  font-family: 'FuturaStd-CondensedOblique';
  src:url('/euf/assets/themes/eso/fonts/FuturaStd-CondensedOblique.otf') format('opentype');
}


